Zenith Live is coming to Europe in October. Join us! Learn More
Zenith Live is coming to Europe in October. Join us!
Learn More

Zero trust security

Make it possible

Your Mission

 

Security Advisory - December 13, 2016

Zscaler protects against 13 new vulnerabilities for Adobe Flash Player

 

 

Zscaler, working with Microsoft through their MAPP program, has proactively deployed protections for the following 13 vulnerabilities included in the December 2016 Adobe security bulletins. Zscaler will continue to monitor exploits associated with all vulnerabilities in the December release and deploy additional protections as necessary.

APSB16-39 – Security updates available for Adobe Flash Player

Adobe has released security updates for Adobe Flash Player for Windows, Macintosh, Linux and Chrome OS.  These updates address critical vulnerabilities that could potentially allow an attacker to take control of the affected system. 

Severity: Critical 
Affected Software

  • Adobe Flash Player Desktop Runtime 23.0.0.207 and earlier
  • Adobe Flash Player for Google Chrome 23.0.0.207 and earlier
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 23.0.0.207 and earlier
  • Adobe Flash Player for Linux 11.2.202.643 and earlier

CVE-2016-7867 – Flash Player Buffer Overflow / Underflow Vulnerability
CVE-2016-7868 – Flash Player Buffer Overflow / Underflow Vulnerability
CVE-2016-7869 – Flash Player Buffer Overflow / Underflow Vulnerability
CVE-2016-7870 – Flash Player Buffer Overflow / Underflow Vulnerability
CVE-2016-7871 – Flash Player Memory Corruption Vulnerability
CVE-2016-7872 – Flash Player Use After Free Vulnerability
CVE-2016-7873 – Flash Player Memory Corruption Vulnerability
CVE-2016-7874 – Flash Player Memory Corruption Vulnerability
CVE-2016-7875 – Flash Player Integer Overflow Vulnerability
CVE-2016-7877 – Flash Player Use After Free Vulnerability
CVE-2016-7878 – Flash Player Use After Free Vulnerability
CVE-2016-7879 – Flash Player Use After Free Vulnerability
CVE-2016-7892 – Flash Player Use After Free Vulnerability